<h1>Buscador <small>{{termino}}</small></h1>
<hr>

<div class="row" *ngIf="heroes.length == 0">
    <div class="col-md-12">
        <div class="alert alert-info" role="alert">
            No existen resultados con el término: {{termino}}
        </div>
    </div>
</div>

<div class="card-columns">
    <app-heroe-tarjeta [heroe]="foo" [index]="foo.idx" *ngFor="let foo of heroes"></app-heroe-tarjeta>
</div>